Subject: [Isis-wg] Final WG LC draft-ietf-isis-wg-mib-23.txt
From: Christian Hopps <[email-masked]>
To: Jeff Parker <[email-masked]>
Cc: ISIS WG <[email-masked]>
Date: Fri, 7 Oct 2005 06:11:25 -0700
List-Id: IETF IS-IS working group <isis-wg.ietf.org>

This draft has been in Final Final WG LC. The only changes allowed at  
this point are changes to the changes from the previous. This  
revision was requested by the MIB area director so the revision was  
made. :)

Please review these changes for anything glaringly wrong as I plan to  
send this MIB to the Alex and Bill next Friday (2005/10/14). I'd like  
for this to be in the queue to become an RFC *before* the next IETF.

Chris.

On Oct 4, 2005, at 6:22 AM, Parker, Jeff wrote:

> I was remiss in not posting a note about the changes.
>
> I have included the diffs, but the changes were editorial, in  
> response to a
> request from Bert Wijnen.
>
>     Change Unsigned16TC to IsisUnsigned16TC and the like
>     Beef up the Reference clauses in TCs
>     Edits for Behaviors
>     Describe how rest of System scalars behave after reboot
>
> The hope is that this version is closer to the final form.
>
> I did run across "Zeno's Body Shop" the other day, at the end of a  
> scenic
> dirt road near a popular hiking trail.  I did have a feeling of  
> deja vu, and
> wondered if this version of the draft is halfway there.
>
> - jeff parker
>
> ------ Forwarded Message
>
>
>> Title  : Management Information Base for IS-IS
>> Author(s) : J. Parker
>> Filename : draft-ietf-isis-wg-mib-23.txt
>> Pages  : 101
>> Date  : 2005-10-3
>>
>
>
> <diffs>
> _______________________________________________
> Isis-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/isis-wg
>

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg